/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #5a5a5a;
  background-color: #FBB03B;
  font-family: 'Overpass';
  font-weight: 200;
  }
  
  .sitename {
color: #FFFF;
font-weight: 400;
font-size: 1em;

}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 1rem;
  height: 340px;
  padding: 0 0 0 0;
  margin-left: 0;
}


.carousel {
background-image: url('../images/dtp-waved.png');
background-repeat: no-repeat;
background-attachment: local;
 background-size: auto 300px;
 background-position: top;
}


#about {
background-color: #FBC672;
padding: 2em;
border-width: 0;
border-radius: 25px;
margin-bottom: 2rem;;
}
#about p {

font-size: 2rem;
line-height: 2.1rem;
color: #11466D;
font-family: 'Overpass';
font-weight: 600;
}

#phonenumber {
color: #FFF;
font-size: 1.2rem;
position: absolute;
top: 20px;
right: 30px;
font-weight: 600;
}



.reqq a {
background-color: #000;
padding: 15px;
border-radius: 20px;
font-size: 1rem;
color: #FBB03B;
text-decoration: none;
margin-right: 30px;
}

.reqq a:hover {
background-color: #11466D;
color: #FFFF;
box-shadow: 0px 0px 15px black;
margin-top: 1px;
margin-left: 1px;
}

@media (max-width: 768px) {
	#phonenumber {
	font-size: .7rem;
	position: absolute;
	top: 10px;
	right: 10px;
	font-weight: 600;
	}
	
	.reqq a {
	padding: 8px;
	border-radius: 10px;
	font-size: .8rem;
	margin-right: 20px;
	}

}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing .svcs h2 {
  font-weight: 600;
  color: #FFF;
  font-size: 1.25rem;
  text-transform: uppercase;
  
}

.marketing .svcs p {
  font-weight: 200;
  color: #000;
  font-size: 1rem;
  padding: 1.5rem;
}


@media (max-width: 768px) {
  
.marketing .svcs p {

  font-size: 1.2rem;
    font-weight: 400;

}

}



/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: 1.75rem;
  margin-left: 1.75rem;
}
/* rtl:end:ignore */


/* Reviews
------------------------- */


.reviews {
background-color: #000;
color: #FFF;
padding-top: .75rem;
}

.reviews p.review {
font-size: 1.5rem;}


@media (max-width: 768px) {
  
.reviews p.review {
font-size: 1.25rem;}

#thumbsup {display: none;}

}




/* Pricing
------------------------- */


.pricing {
background-color: #11466D;
color: #FFF;
padding-top: .75rem;
}

.pricing p.review {
font-size: 1.5rem;}

.emph {
font-weight: 600;
color: #FBB03B;
}

.pricing td {
border-color: #11466D;
padding: 10px 10px 10px 30px;
background-color: #D8D8DB;
font-size: 1.25em;
font-weight: 400;

}

.amount {
font-size: 2em !important;
color: #000;
background-color: #29ABE2 !important;
}

.amount sup {
font-size: .75em;
}

.pricing h4 {
font-size: 2em;
margin: 0; 
padding: 0;
}


@media (max-width: 768px) {
  .amount {
font-size: 1em !important;
color: #000;
background-color: #29ABE2 !important;
}

.pricing td {
padding: 10px 10px 10px 10px;
font-size: 1em;

}


}



/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}


.footer {
margin-top: 50px;
  background-color: #000;
}
.wordmark {
width: 300px;
margin: 20px;
}

.schedule {
margin: 20px;
color: #FFF;
font-size: 1em;
}

.schedule .empha {
font-weight: 600;
color: #FBB03B;
}

.copyright {
padding-top: 40px;
font-size: .7em;;
}


@media (max-width: 768px) {
.wordmark {
width: 250px;
margin: 10px;
}

}



/* Contact
------------------------- */


.cform {
color: #000;
padding-top: .75rem;
}

p.call {
font-size: 1rem; }

.call .callme {
font-weight: 600;
color: #11466D;
}

.cform h4 {
font-size: 2em;
margin: 0; 
padding: 0;
}

#contactform input {
width: 100px;
}

.form-control {
margin-bottom: .5rem;

}

.btn-primary {
background-color: #11466D;
}





/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}



 }
 
 /* larger mobile and above */

 
 @media (min-width: 576px) { 
	.carousel { background-image: url('../images/tablet-background.jpg');
	}

 }
 
 
 /* tablet and above */

@media (min-width: 992px) { 
	.carousel { background-image: url('../images/images/widest-background.jpg');
	}
	
	
#about {
padding: 2em;
border-radius: 25px;
margin-bottom: 2rem;;
}
#about p {

font-size: 2rem;
line-height: 2.1rem;

}


 }
 
 /* desktop and above */

 /* extra large and above */

@media (min-width: 1400px) { 
	.carousel { background-image: url('../images/widest-background.jpg');
	}

 }



/* overpass-200 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/overpass-v5-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-v5-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v5-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v5-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v5-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v5-latin-200.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-regular - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/overpass-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v5-latin-regular.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-600 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/overpass-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v5-latin-600.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-800 - latin */
@font-face {
  font-family: 'Overpass';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/overpass-v5-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/overpass-v5-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/overpass-v5-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/overpass-v5-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/overpass-v5-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/overpass-v5-latin-800.svg#Overpass') format('svg'); /* Legacy iOS */
}



.demo {
margin: 0 auto;
width: 890px;
}

.demo-buttons img{
padding: 0 5px;
}

demo-sm {
		width:100px;
	}
	
@media (max-width: 900px) {
  .demo-sm {
		width:100px;
	}
}


.sitename {
    font-weight: bold;
    color: #FFFFF;
}






